1. Shane Maitland
  2. PowerBuilder
  3. Friday, 24 November 2017

Trying to run the Packager on Windows 7 Enterprise with SP1.  This machine is running on ESX 5.5 as a VM and we RDP (Remote Desktop) into it.  When running the Packager and selecting what we need and clicking create, we get the following error:

I have tested this on two machines.  One has PowerBuilder 12.5.2 installed as well, the other machine is a new build with Only 2017 installed.  Both 2017 installs are GA with MR1 applied (however same error with GA and MR1). Both of these VM's have 4GB of memory and are 64-bit machines.  I can chose either 32 or 64 bit components and get same error.

We are trying to determine exactly what files are needed for Runtime deployment as your documentation is somewhat inconsistent in naming files that are not even deployed with 2017.

Thanks,

Shane Maitland

Helmut Arnold Accepted Answer Pending Moderation
0
Votes
Undo

Hi Shane,

if I have problems with the runtime packager I delete the following reg-key.

Maybe that works for you too.

 

HKCU\SOFTWARE\Classes\CLSID\{B54F3741-5B07-11CF-A4B0-00AA004A55E8}

HKCU\SOFTWARE\Classes\Wow6432Node\CLSID\{B54F3741-5B07-11CF-A4B0-00AA004A55E8} (on 64 bit systems)

 

Best regards

   Helmut

Comment
There are no comments made yet.
  1. Monday, 27 November 2017
  2. PowerBuilder
  3. # 1
  • Page :
  • 1


There are no replies made for this question yet.
However, you are not allowed to reply to this question.
We use cookies which are necessary for the proper functioning of our websites. We also use cookies to analyze our traffic, improve your experience and provide social media features. If you continue to use this site, you consent to our use of cookies. Learn More